cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
940
Views
0
Helpful
4
Replies

cannot upgrade sfr module from 5.3.1-152 to 5.4.0

saimunpial
Level 1
Level 1

Hello,

 

today I am tried several times to upgrade the sfr module from firesight virtual center. The upgrade is from 5.3.1-152 to 5.4.0763. But it fails everytimes. There is no network connectivity issue. It would be nice if anyone has the same issue. The message from task description:

thanks in advance.

 

 

 

Apply /var/sf/updates/20150222012033-Cisco_Network_Sensor_Upgrade-5.4.0-763.sh to 10.106.251.253
Remote Install
Update Install failed2015-06-26 15:19:292015-06-26 15:20:45Failed
4 Replies 4

Marvin Rhoads
Hall of Fame
Hall of Fame

I've had upgrades fail occasionally, though not that particular one.

Sometimes an upgrade will fail because of a locked file or zombie process on the target system.

You should open a TAC case and an engineer can go into the logs to determine the root cause and remedy if for you.

charlie_salomon
Level 1
Level 1

Did you ever get it resolved?  If so, what was the issue?

 

Thanks,

 

Charlie

Any devices that FireSIGHT manages must meet a minimum version level.  Make sure to update those first - especially if you are going through a new installation.  Many devices ship with old versions.

Generally speaking, the FireSIGHT Management Center needs to be upgraded first. You cannot, for example, manage 5.4 sensors from a 5.3 FMC.

The release notes detail the prerequisites.

Review Cisco Networking for a $25 gift card